# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = vice
pkgbase = vice
pkgver = 3.4-2
pkgdesc = The Versatile Commodore 8-bit Emulator
url = https://vice-emu.sourceforge.net/
builddate = 1581889640
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 35290726
arch = armv6h
license = GPL
depend = giflib
depend = libjpeg-turbo
depend = libpng
depend = libpulse
depend = sdl2
makedepend = ffmpeg
makedepend = libpcap
makedepend = libxaw
makedepend = xa
makedepend = xorg-bdftopcf
makedepend = xorg-mkfontdir
